Bug 6863 - covers missing from shelf browse for various services
Summary: covers missing from shelf browse for various services
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-09 16:05 UTC by Nicole C. Engard
Modified: 2013-12-05 19:53 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (6.08 KB, patch)
2011-09-09 18:51 UTC, Ian Walls
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 6863: Shelf Browser images not showing up (6.15 KB, patch)
2011-09-09 18:53 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-09-09 16:05:47 UTC
Covers with B&T and Syndetics (and probably other services) are not showing in the shelf browser.
Comment 1 Ian Walls 2011-09-09 18:51:33 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2011-09-09 18:53:45 UTC
Created attachment 5389 [details] [review]
[SIGNED-OFF] Bug 6863: Shelf Browser images not showing up

Fixes case for Syndetics (test condition was scoped wrong, leading to "no image available")
as well as Baker and Taylor (bad scope and capitalization on BakerTaylorImageURL).

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 3 Ian Walls 2011-09-09 18:59:36 UTC
Template only change, consistent with out scope changes, marking as Passed QA, unless anyone objects.
Comment 4 Chris Cormack 2011-09-10 09:39:50 UTC
Pushed, please test
Comment 5 Chris Nighswonger 2011-10-26 18:02:29 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.
Comment 6 Jared Camins-Esakov 2012-05-23 12:08:15 UTC
This seems to be working. Closing. Reopen if you find a problem with the fix.